胡整了一下我的 Linux 系统

胡整了一下我的 Linux 系统

今天胡整了一下我的 Linux 系统,因为前天装了一个可以运行asp 的插件,但是不知道是什么原因,服务器总是拒绝访问。今天正好看到 apache 2.2.3 出来了,索性就把把原来的卸了装了新版本的上去,谁知,装上去却不知道怎么打开服务,安装程序没有添加服务。到网上找了点资料看了,原来要用 /usr/local/apache2/bin/apachectl start 打开(大概是这个路径,因我此时在windows下),谁知,还是拒绝访问,看来不是版本的原因了。于是把这个新版停掉,又安装了原来的2.0.54版本。结果竟然找不到服务器了。

今天在 Linuxsir 上看到一个测试,据说能测试出你究竟最合适用那个发行版的 Linux 系统,不长的一页很快做完了,提交后结果最合适我的是FC,而不是我现在用的 Mandriva 。正好这几天正在下FC5,下好后装着看看。

发表评论

电子邮件地址不会被公开。 必填项已用*标注

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据